SDL_RemoveTimer(3)

NAME
SDL_RemoveTimer - Remove a timer created with SDL_AddTimer().

SYNOPSIS
#include <SDL3/SDL_timer.h>

bool SDL_RemoveTimer(SDL_TimerID id);

FUNCTION PARAMETERS

id  the ID of the timer to remove.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_AddTimer(3)